Bug 1605416 - perl-Params-Util: FTBFS in Fedora rawhide
Summary: perl-Params-Util: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Params-Util
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 15:17 UTC by Mohan Boddu
Modified: 2018-12-06 01:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-21 04:49:43 UTC
Type: ---


Attachments (Terms of Use)
build.log (8.08 KB, text/plain)
2018-07-20 15:18 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 15:18 UTC, Mohan Boddu
no flags Details
state.log (655 bytes, text/plain)
2018-07-20 15:18 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 15:17:59 UTC
perl-Params-Util failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28214231


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix perl-Params-Util at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
perl-Params-Util will be orphaned. Before branching of Fedora 30,
perl-Params-Util will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 15:18:07 UTC
Created attachment 1465428 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 15:18:10 UTC
Created attachment 1465429 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 15:18:13 UTC
Created attachment 1465430 [details]
state.log

Comment 4 Ralf Corsepius 2018-07-21 04:49:43 UTC
Missing BR: gcc.

Comment 5 Fedora Update System 2018-12-05 15:28:56 UTC
perl-Params-Util-1.07-23.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e0c9b8809

Comment 6 Fedora Update System 2018-12-06 01:12:50 UTC
perl-Params-Util-1.07-23.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e0c9b8809


Note You need to log in before you can comment on or make changes to this bug.